.version.colaboradores /* version checker */
{
	color: #000013;
	background-color: #F7805A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7094169501217px;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u9475
{
	z-index: 3;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#pu9480
{
	width: 0.01px;
}

#u9480
{
	z-index: 6;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u9480_img
{
	padding-bottom: 6px;
}

#u9476
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u9478
{
	z-index: 10;
	width: 123px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 240px;
}

#u9482
{
	z-index: 4;
	width: 380px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9482_clip
{
	overflow: hidden;
	width: 380px;
	height: 7px;
}

#u9482_img
{
	margin-right: -580px;
}

#pu9474
{
	width: 0.01px;
	margin-top: 6px;
}

#u9474
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 21px;
}

#u9662
{
	z-index: 11;
	width: 329px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 22px;
}

#u9661
{
	z-index: 21;
	width: 329px;
	position: relative;
}

#u9487-6
{
	z-index: 22;
	width: 320px;
	min-height: 43px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
}

#u9488-4
{
	z-index: 28;
	width: 138px;
	min-height: 25px;
	line-height: 23px;
	color: #72B2E6;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 191px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u9513
{
	z-index: 12;
	width: 212px;
	padding-bottom: 0px;
	margin-left: 62px;
	margin-top: 50px;
	position: relative;
}

#u9493
{
	z-index: 13;
	width: 212px;
	position: relative;
}

#u9494
{
	z-index: 14;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u9495
{
	z-index: 15;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#u9501-4
{
	z-index: 17;
	width: 207px;
	min-height: 19px;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u9514
{
	z-index: 50;
	width: 212px;
	padding-bottom: 0px;
	margin-left: 63px;
	margin-top: 16px;
	position: relative;
}

#u9497
{
	z-index: 51;
	width: 212px;
	position: relative;
}

#u9498
{
	z-index: 52;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u9499
{
	z-index: 53;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 30px;
}

#u9507-4
{
	z-index: 55;
	width: 208px;
	min-height: 17px;
	text-align: center;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u9515
{
	z-index: 32;
	width: 212px;
	padding-bottom: 0px;
	margin-left: 62px;
	margin-top: 15px;
	position: relative;
}

#u9502
{
	z-index: 33;
	width: 212px;
	position: relative;
}

#u9503
{
	z-index: 34;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u9504
{
	z-index: 35;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 37px;
}

#u9506-4
{
	z-index: 37;
	width: 207px;
	text-align: center;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u9516
{
	z-index: 41;
	width: 212px;
	padding-bottom: 0px;
	margin-left: 62px;
	margin-top: 15px;
	position: relative;
}

#u9489
{
	z-index: 42;
	width: 212px;
	position: relative;
}

#u9492
{
	z-index: 43;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u9490
{
	z-index: 44;
	width: 143px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 29px;
}

#u9508-4
{
	z-index: 46;
	width: 207px;
	text-align: center;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u9474-bw
{
	z-index: 2;
	height: 1066px;
}

#menuu9663
{
	z-index: 59;
}

#u9674
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9674:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9686
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9686:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9665
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9665:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9695
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9695:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9681
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9681:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9700
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9703-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
	left: 0px;
}

#u9685,#u9664,#u9692,#u9678,#u9699,#u9706
{
	margin-top: 2px;
}

#u9707
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9700.MuseMenuActive,#u9707:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9674:active,#u9686:active,#u9665:active,#u9695:active,#u9681:active,#u9707:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9676-4,#u9688-4,#u9667-4,#u9696-4,#u9682-4,#u9708-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu9663-bw
{
	z-index: 59;
	height: 178px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

